@charset "utf-8";
@font-face {
    font-family: 'NotoSansKR-Light';
    font-style: normal;
    font-weight: 300;
    src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'),
    url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'),
    url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype');
}
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/variable/pretendardvariable.min.css");
@import url('http://isgh.co.kr/css/font/GmarketSans/GmarketSans.css');

.img_pd {padding-top:9.6vw;padding-bottom:4.7vw;}
.img_pdb {padding-bottom: 4.7vw;}

/* sub footer */
.sub_wr .kakao_link {margin-top:15vw;}


/* location */
.location {overflow:hidden;padding:10px;text-align:right}
.location ul li {display:inline-block;font-size:13px;color:#757575}
.location ul li span {padding:0 5px}
.location ul li:first-child {background:none}
.location ul li.select {color:#016fc1;font-weight:bold}
.location ul li img {vertical-align:middle}

/* sub_visual_img */
.sub_visual {width:100%;height: 29.7vw;background-size:100%;background-repeat:no-repeat;justify-content: center;align-items:center;display:inline-flex;}
.sub_visual .sub_title {height:12vw;line-height:12vw;text-align:center;}
.sub_visual .sub_title span {display:inline-block;padding:0 4.2vw;font-family: "Pretendard Variable", Pretendard, sans-serif;background-repeat:no-repeat;background-position:top left;background-size:13.2%;font-size:6.3vw;color:#fff;font-weight:700;}

/* sub_tab */
.sub_tab {overflow:hidden;margin:6% 6% 0 6%}
.sub_tab li {float:left;width:49%;margin:0 0 1px 1px}
.sub_tab li img {width:100%}

/* stt title */
.stt_title {padding:4vw 4.7vw;}
.stt_title img {width:100%;}
.stt_title02 {padding:4vw 0;}


/* nav */
.nav-scroll {  white-space: nowrap;  overflow-x: scroll; -webkit-overflow-scrolling: touch;  padding:4vw 4.7vw; padding-right:0px; border-bottom:1px solid #e1e1e1; text-align:center;}
.nav-scroll .nav-item {font-size:4.3vw;font-family: "Pretendard Variable", Pretendard, sans-serif;font-weight:400; color:#595959;margin-right:6vw;}
.nav-scroll .nav-item:last-child {margin-right:0px;}
.nav-scroll .nav-item.current {color:#609ce7; border-bottom:4px solid #609ce7;}


.sub_wr {position:relative;padding: 4.7vw;padding-top:0px;}
.sub_wr .bd-line {width:100%; height:1px; background-color:#e6e6e6; margin:1.2rem 0;}

.sub_wr .sub_ct_tit01 {font-size:1.3rem; color:#4c4c4c;font-weight:bold; padding-bottom:.9rem; padding-top:1.4rem;}
.sub_wr .sub_ct_tit02 {font-size:1.2rem; font-weight:bold; color:#4c4c4c;background:url('/images/ico_bg01.png') no-repeat ; background-size:15px; padding-left:25px;}
.sub_wr .sub_ct_tit03 {font-size:1rem; font-weight:bold; color:#81ba37; }
.sub_wr .sub_contxt {color:#4c4c4c;font-size:0.9rem;}

.sub_ct_h2 {font-size:6.3vw; font-weight:600; padding:4.5vw 0;}
.sub_ct_tit {font-size: 5vw;height:6.3vw;margin-top:8.5vw;margin-bottom:2.5vw;padding-left:3vw;background-image:url('/images/sub/sub_ct_tit.png');background-repeat:no-repeat;background-size:2.2%;background-position:top left;color:#4c4c4c;font-weight:600;line-height: 1;}
.b_blue {font-size:4.2vw;font-weight:500; color:#06c9e7;}
.color_red {color:#d21e1f !important;}
h4.sub_ct_h4 {margin-top:2.5vw;}
p.sub_ct_h4 {padding-bottom:2.7vw;}
.sub_ct_h4 {font-size:4.2vw; }
.sub_ct_p {font-size: 3.8vw; overflow:hidden; width:100%; color:#4c4c4c;}

/* TM-tab/content */
ul.TM-tab {overflow: hidden;margin-bottom:30px;border: 1px solid #e3e3e3;}
ul.TM-tab li a {display: table-cell;text-align: center;height: 13.5vw;font-size: 4vw;line-height: 4.8vw;color: #4d4d4d;font-weight: 700;vertical-align: middle;}
ul.TM-tab li a:hover { background: #477be3; }
ul.TM-tab li.on a {color: #ffffff;font-family: "Pretendard Variable", Pretendard, sans-serif;font-weight:bold}
div.TM-content>ul { width: 100%; overflow: hidden; display: none; }
div.TM-content>ul.on { display: block; }
div.TM-content>ul>li { padding-left: 0 !important; }
div.TM-content>ul>li:before { content: none !important; }
div.TM-content .view_div {display:none;}
div.TM-content .view_div.on {display:block;}
ul.TM-tab {overflow: hidden;margin-bottom:30px;}
ul.TM-tab li {display: table;width:calc(100% / 3);text-align: center;height: 13.5vw;font-size: 1rem;font-weight: 300;box-sizing: border-box;float: left;border-right: 1px solid #e3e3e3;background-color: #f9f9f9;}
ul.TM-tab li:nth-child(3n) {border-right:0px;}
ul.TM-tab li:not(:last-child) {border-bottom: 1px solid #e3e3e3;}
ul.TM-tab li.on  {background: #477be3;color: #ffffff;}
ul.TM-tab li:hover { background: #477be3; }

div.tabs_cons>ul { width: 100%; overflow: hidden; display: none; }
div.tabs_cons>ul.on { display: block; }
div.tabs_cons>ul>li { padding-left: 0 !important; }
div.tabs_cons>ul>li:before { content: none !important; }
.slider-pro p.sp-layer {font-size:1.5rem !important;padding:0.9rem 0 2rem;color:#2abdf4;font-weight:800;}

/* 진료시간 */
.sub01_0201 {border: 2px solid #e2e2e2;margin-bottom: 8vw;background-color: #fcfcfc;}
.sub01_0201 .tel_wr li:first-child {width: 75vw;}

/* 진료과목안내 */
.sub01_0401 {overflow:hidden;}
.sub01_0401 li {float:left;width: 43.7vw;margin-right: 3.2vw;margin-bottom: 3.2vw;}
.sub01_0401 li:nth-child(2n){margin-right:0px;}


/* 오시는길 */
.sub_map  {width:100% !important;height: 55.5vw;}
.sub_map .wrap_map {height:100% !important;}

.tel_wr {overflow:hidden;padding-top: 7vw;}
.tel_wr li{ float:left; }
.tel_wr li:first-child {width:76.1vw;}
.tel_wr li:last-child {width:14.5vw;}
.tel_wr li:last-child img {width:9.4vw}

.view-tab2 li{width:50% !important;margin:0px !important;border-right:0px !important; border-bottom:0px !important;}
.table-tit {font-size:4.2vw;text-align:center;padding:2vw 0;background-color:#f0fbff;border-bottom:1px solid #d5d5d5;}
.table-dg {width:100%; font-size:4.2vw;border-top:3px solid #2abdf3;}
.table-dg tr th {font-size:4.2vw;text-align:center;padding:.93rem 0;background-color:#f0fbff;border-bottom:1px solid #d5d5d5;}
.table-dg tr td {text-align:center;border-bottom:1px solid #d5d5d5;padding:2vw 0;}
.table-dg tr td:last-child {font-weight:800;border-left:1px solid #d5d5d5;}
.table-dg02 thead tr th {background-color:#f3f3f3;font-weight:400;}
.table-dg02 tbody tr:nth-child(2) td:first-child , .table-dg02 tbody tr:last-child td:first-child {border-left:0px}
.table-dg03 tr td:last-child {font-weight:normal;}
.map_wr .wrap_controllers  {display:none;}

/* 병원둘러보기 */
.fl_wr {}
.fl_wr .fl_select {width:100%;color:#5f5f5f;font-family: "Pretendard Variable", Pretendard, sans-serif;font-weight:bold;font-size: 4.3vw;padding: 3.2vw 4.7vw;margin-bottom: 3.2vw;background-image:url('/images/select_down.png');background-repeat:no-repeat;background-position-x:right;background-size: contain;-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;-o-appearance: none;border: 1px solid #dfdfdf;}


.fl_slider {margin-bottom: 7.9vw;}
.fl_slider div {position:relative;}
.fl_slider div img {width:100%;position:relative;}
.fl_slider div p {position:absolute;bottom:0;color:#ffffff;background-color:rgba(0,0,0,0.5);font-size: 3.8vw;text-indent: 3.8vw;padding-top: 2.4vw;padding-bottom: 2.4vw;width: 100%;font-family: 'Spoqa Han Sans Regular', sans-serif;}
.fl_slider .slick-arrow {position:absolute;top:50%;width: 6vw;z-index: 2;overflow: hidden;cursor: pointer;margin-top: -6vw;}
.fl_slider .slick-arrow img { width: 100%;}
.fl_slider .slick-arrow.slick-prev {left: 4.7vw;}
.fl_slider .slick-arrow.slick-next {right: 4.7vw;}

.text-bottom {font-size:3.4375vw;font-family:'GmaketSans',sans-serif;font-weight:bold;color:#1c4b9f;position:relative;padding-left:2.3438vw;margin-top:3.125%;margin-bottom:12.5%}
.text-bottom:before {content:"";display:block;background:#1c4b9f;width:1.2500vw;height:0.4688vw;position:absolute;top:1.7188vw;left:0;}
.text-bottom.type01 {color:#f8b62d}
.text-bottom.type01:before {background:#f8b62d}

/* 개인정보취급방침 */
.privacy_d .privacy_deth01,.privacy_d .privacy_ul_01, .privacy_d .privacy_ul_01 li ,.privacy_d .privacy_br{font-size:0.9rem; color:#4c4c4c;}
.privacy_d .privacy_br {padding-bottom:1.1rem;}
.privacy_d .privacy_section01 {padding-bottom:1.1rem;}
.privacy_d .privacy_section01 .privacy_title01 {font-size:1rem; color:#4b4b4b; font-weight:800;padding-bottom:.6rem;}
.privacy_d .privacy_section01 .privacy_box01 {border:1px solid #cacaca; padding:.8rem 2rem ;}
.privacy_d .privacy_section01 .privacy_box01 .privacy_ol_01{list-style:outside decimal !important}
.privacy_d .privacy_section01 .privacy_box01 .privacy_ol_01 li {color:#4b4b4b;font-size:.9rem;list-style:inherit;}
.privacy_d .privacy_section01 .privacy_table_01 {width:100%;border-top:3px solid #2abcf5;}
.privacy_d .privacy_section01 .privacy_table_01 tr {border-bottom:1px solid #d5d5d5;}
.privacy_d .privacy_section01 .privacy_table_01 tr th {font-size:0.9rem; font-weight:800;padding:.8rem 1.1rem;background-color:#f0fbff;text-align:left;border-right:1px solid #d5d5d5; width:30%;}
.privacy_d .privacy_section01 .privacy_table_01 tr td {font-size:0.9rem;text-align:left;padding:.8rem 1rem}

/* 비급여항목 */
.table-dg-02 {table-layout:fixed;}
.table-dg-02 thead tr th {padding:0.8rem 0;border-right:1px solid #d5d5d5;font-size:0.9rem;}
.table-dg-02 tbody tr td {padding:0.8rem 0;font-size:0.9rem;}
.table-dg-02 thead tr th:last-child {border-right:0px;}
.table-dg-02 tbody tr td:last-child {font-weight:normal;}
.table-dg-02 tbody tr td:first-child {border-right:1px solid #d5d5d5}



.guide_doctor {margin-bottom:4rem;}
.guide_doctor .doctor_img {margin-bottom:1.5rem}
.guide_doctor .d_sec {margin-bottom:0.8rem;}
.guide_doctor .doctor_info .d_sec {overflow:hidden;}
.guide_doctor .doctor_jin {
    text-align: left;
    margin-bottom: 1vw;
}
.guide_doctor .doctor_jin span {color: #477be3;width:100%;font-size:4.4vw;font-family: "Pretendard Variable", Pretendard, sans-serif;font-weight:bold;}
.guide_doctor .doctor_jin02 {margin-top:1.5rem;color:#fff;background-color:#1084b3;padding:0.2rem 0.2rem 0.2rem 0.7rem;font-size:0.9rem;font-weight:500;text-align:center;display:inline-block;}
.guide_doctor .doctor_jin02 span {color:#4d4d4d;display:inline-block;background-color:#fff;margin-left:0.7rem;padding:0 0.5rem;}
.guide_doctor .doctor_jin02:first-child{margin-top:0px;}
.guide_doctor .doctor_jin03 {margin-top:1.5rem;color:#fff;background-color:#01c7ec;padding:0.2rem 0.2rem 0.2rem 0.7rem;font-size:0.9rem;font-weight:500;text-align:center;display:inline-block;}
.guide_doctor .doctor_jin03 span {color:#4d4d4d;display:inline-block;background-color:#fff;margin-left:0.7rem;padding:0 0.5rem;}
.guide_doctor .doctor_jin04 {margin-top:1.5rem;color:#fff;background-color:#04e0d4;padding:0.2rem 0.2rem 0.2rem 0.7rem;font-size:0.9rem;font-weight:500;text-align:center;display:inline-block;}
.guide_doctor .doctor_jin04 span {color:#4d4d4d;display:inline-block;background-color:#fff;margin-left:0.7rem;padding:0 0.5rem;}

.guide_doctor .doctor_info .doctor_ul_01 {float:left;width:69%;}
.guide_doctor .doctor_info .doctor_ul_01 li {font-size:4.2vw;}
.guide_doctor .doctor_info p {float:left;font-size: 3.8vw;color: #595959;font-weight: 600;}
.guide_doctor .table_docotor table  {width:100%;table-layout:fixed;margin-bottom: 3.2vw;}
.doc_plus {position:relative;font-size:3.8vw;color:#595959;font-weight:600;padding-left: 4vw;}
.doc_plus:before {content:'';position:absolute;width: 1.3vw;height: 1.3vw;background-color:#67acff;border-radius:50%;margin-top: 2vw;left: 0.2vw;}
.guide_doctor .table_docotor table tr td {font-size:3.8vw;}
.guide_doctor .table_docotor table thead {border-top: 2px solid #477be3;border-bottom: 1px solid #dadada;}
.guide_doctor .table_docotor table tr th {height: 9.2vw;font-size: 4vw;background-color: #f4f4f4;color: #595959;font-weight:600;text-align:center;font-family: "Pretendard Variable", Pretendard, sans-serif;font-weight:bold;}
.guide_doctor .table_docotor table tr th:last-child{border-left:1px solid #d5d5d5;}
.guide_doctor .table_docotor table tr td {height: 9vw;font-weight:600;font-size:3.8vw;text-align:center;border-right: 1px solid #dadada;border-bottom: 1px solid #dadada;font-family: "Pretendard Variable", Pretendard, sans-serif;font-weight:bold;}
.guide_doctor .table_docotor table tr td p {font-family: "Pretendard Variable", Pretendard, sans-serif;font-weight:bold;}
.guide_doctor .table_docotor table tr td img {width: 4vw;margin: 0 auto;}
.guide_doctor .table_docotor table tr td:last-child {border-right:0px; text-align:Center;border-left:1px solid #dadada;}
.guide_doctor .table_docotor table tr:first-child td:last-child img {margin:0 auto;}
.guide_doctor .doctor_table_tit {width:100%;overflow:hidden;margin-bottom:0.2rem;}
.f-blue {color:#609ce7;}

/* 진료시간안내 */
.sub02_02_box {background-color:#f7f7f7; background-image:url('/images/sub/sub02_02_ico.png'); background-position:7vw 7vw; background-size:17vw; background-repeat:no-repeat;padding-top:7vw; padding-bottom:6.5vw; width:100%; text-align:left}
.sub02_02_box .b_blue {font-weight:normal;}
.sub02_02_box p {width:60vw;left:50%;margin-left:30vw;}
.btn_next {
    padding: 0 11vw;
    margin-bottom: 9.5vw;
}

/* 전화예약안내 */
.sub02_03_box {margin-bottom:5vw;position:relative;background-color:#f7f7f7;padding:0 4.5vw;font-size:4.2vw;height:18.35vw;display:flex;align-items:center;}
.sub02_03_box img {width:100%;}
.sub02_03_box a {position:absolute;right:0;top:0;height:8.15vw;width:8.15vw;padding:5.1vw;background-color:#01c7ec;}
.sub02_03_box strong {font-size:6vw;padding-left:4vw;}

/* 도수치료 */
.sub03_0301_link {width:45vw;}
.sub03_0301_link li {margin-bottom:2vw;}
.sub03_0301_link img {width:100%;}
.sub03_0301_link.link_left {float:left;}
.sub03_0301_link.link_right {float:right; }
/* 컨텐츠 레이아웃 */
.sub_center_tit p {font-family:'NotoSansKR-Light';font-size:3.6vw; text-align:center;color:#00c7eb;margin-top:3vw; }
.sub_center_tit h2 {font-family:'NotoSansKR-Light';position:relative;text-align:center; font-size: 7.5vw;color:#00c7eb;padding-bottom:10vw;font-weight:600;line-height:8vw;}

.sub_center_tit h2:after{position:absolute;bottom:5vw;content:'';width:8vw; height:0.3vw; background-color:#01c7ea; left:50%;margin-left:-4vw;}
.sub_center_con {color:#4c4c4c;text-align:Center; font-size:4.2vw;padding-bottom:6vw;}

.sub_ct_ul {padding-left:3vw;padding-bottom:2.7vw}
.sub_ct_ul li {font-size:4.2vw; padding-bottom:2vw; display:flex;}
.sub_ct_ul li:before {content:'·';display:inline-block;position:relative;color:#000;padding-right:1vw;height:100%;}


/* 기업검진 */
.corper_partners:after{display:block;content:'';clear:both}
.corper_partners li{float:left; width:30%;height:7.5vh; margin-left:5%;margin-bottom:5%}
.corper_partners li:nth-child(3n+1){margin-left:0}
.corper_partners li img{width:100%}

/* module */
#bbs_btn img {width:auto;}

/* 건강검진 */
.health_center_container{margin: 0 -4.7vw;}
.health_center_container h2 {font-family:'NanumSquare', sans-serif !important;font-size:7.3148vw;font-weight:900;letter-spacing:-0.04rem;color:#000;text-align:center;}
.health_center_container h2 span{font-size:4.6296vw;color:#9e9c9c;display:block;margin-bottom:2.7778vw;font-weight:bold;}
.health_center_container h2.line_bottom {display:inline-block;margin:0 auto;box-shadow:inset 0 -4.6296vw 0 0 #fccfdb;}
.health_center_countwrap {margin-top:12%;}
.count_wrap {display:flex;flex-direction: column;justify-content:center;width:65%;margin:15% auto 0;}
.count_wrap li:not(:last-child) {border-bottom:1px solid #777;padding:10% 0;}
.count_wrap li {padding:10% 0 0 0;text-align:center;}
.count_wrap li .num {font-family:'NanumSquare', sans-serif !important;color:#0427ff;}
.count_wrap li .num span {font-size:5.5556vw;}
.count_wrap li .num span.counter {font-size:8.4259vw;font-weight:900;}
.count_wrap li .txt {margin-top:10px;font-family:'NanumSquare', sans-serif !important;font-size:4.7222vw;font-weight:500;color:#000;letter-spacing:-0.04rem;}
.health_center_iconlist_countwrap {background:url(/images/health_center_iconlist_bg.jpg) no-repeat;background-size:contain;padding:12% 0 0 0;margin-top:12%;}
.health_center_iconlist_countwrap h2,
.health_center_iconlist_countwrap h2 span {color:#fff;}
.health_center_iconlist_countwrap .box_wrap {aspect-ratio: 1;width:62%;background:#fff;margin:65px auto 0;padding:1%;display:flex;flex-wrap:wrap;box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);align-content: stretch;}
.health_center_iconlist_countwrap .box_wrap li {flex:0 0 50%;max-width:50%;border-bottom:1px solid #ebebeb;padding:10% 0;display: flex;flex-direction: column;justify-content: center;}
.health_center_iconlist_countwrap .box_wrap li:nth-last-child(2),
.health_center_iconlist_countwrap .box_wrap li:last-child {border-bottom:none;}
.health_center_iconlist_countwrap .box_wrap li span {display:block;font-size:3.5185vw;font-weight:bold;letter-spacing:-0.04rem;color:#000;line-height:1;position:relative;padding-left:8.1111vw;}
.health_center_iconlist_countwrap .box_wrap li span:before {content:"";display:block;position:absolute;top:50%;left:2.7778vw;transform:translateY(-50%);}
.health_center_iconlist_countwrap .box_wrap li:nth-child(1) span:before {background:url(/images/iconlist_img_01.png) no-repeat;background-size:cover;width:4.1667vw;height:4.1667vw;}
.health_center_iconlist_countwrap .box_wrap li:nth-child(2) span:before {background:url(/images/iconlist_img_02.png) no-repeat;background-size:cover;width:3.7037vw;height:4.0741vw;}
.health_center_iconlist_countwrap .box_wrap li:nth-child(3) span:before {background:url(/images/iconlist_img_03.png) no-repeat;background-size:cover;width:4.1667vw;height:4.7222vw;}
.health_center_iconlist_countwrap .box_wrap li:nth-child(4) span:before {background:url(/images/iconlist_img_04.png) no-repeat;background-size:cover;width:4.1667vw;height:4.2593vw;}
.health_center_iconlist_countwrap .box_wrap li:nth-child(5) span:before {background:url(/images/iconlist_img_05.png) no-repeat;background-size:cover;width:3.7037vw;height:4.7222vw;}
.health_center_iconlist_countwrap .box_wrap li:nth-child(6) span:before {background:url(/images/iconlist_img_06.png) no-repeat;background-size:cover;width:4.2593vw;height:4.0741vw;}
.health_center_imglistwrap {margin-top:15%;text-align:center;}
.health_center_imglistwrap .imglist_wrap li {padding:16.9074vw  0;position:relative;text-align:left;}
.health_center_imglistwrap .imglist_wrap li:nth-child(even) {text-align:right;}
.health_center_imglistwrap .imglist_wrap li:nth-child(2) {background:#f8f8f8;}
.health_center_imglistwrap .imglist_wrap li:nth-child(3) {background:#eef0f0;}
.health_center_imglistwrap .imglist_wrap li:before {content:"";display:block;}
.health_center_imglistwrap .imglist_wrap li:nth-child(1):before {background:url(/images/imglist_wrap_bg01.png) no-repeat;background-size:cover;width:48.3333vw;height:47.2222vw;position:absolute;right:0;bottom:0}
.health_center_imglistwrap .imglist_wrap li:nth-child(2):before {background:url(/images/imglist_wrap_bg02.png) no-repeat;background-size:cover;width:43.6111vw;height:66.2037vw;position:absolute;left:0;bottom:0}
.health_center_imglistwrap .imglist_wrap li:nth-child(3):before {background:url(/images/imglist_wrap_bg03.png) no-repeat;background-size:cover;width:46.2963vw;height:60.3704vw;position:absolute;right:0;bottom:5.0926vw;}
.health_center_imglistwrap .imglist_wrap li .text .title {font-family:'NanumSquare', sans-serif !important;padding:0 0 0 5.5556vw;font-size:5.7407vw;font-weight:900;color:#010101;letter-spacing:-0.04rem;}
.health_center_imglistwrap .imglist_wrap li .text .copy {font-family:'NanumSquare', sans-serif !important;padding:0 0 0 5.5556vw;font-size:3.2407vw;color:#555;margin-top:6.0185vw;}
.health_center_imglistwrap .imglist_wrap li:nth-child(even) .text .title,
.health_center_imglistwrap .imglist_wrap li:nth-child(even) .text .copy {padding:0 5.5556vw; 0 0}
.information_contents {margin-top:15%;}
.information_contents .content_wrap {margin-top:15%;}
.information_contents h3 {font-size:4.6296vw;font-weight:700;background:#f6f6f6;border-top:1px solid #bebebe;border-bottom:1px solid #bebebe;text-align:center;padding:1.8519vw 0;font-family:'NanumSquare', sans-serif}
.information_contents .text {font-size:4.3519vw;text-align:center;padding:6.4815vw 0;font-family:'NanumSquare', sans-serif}
.information_contents .text + .text {padding-top:0;}
.information_contents ul li {font-family:'NanumSquare', sans-serif}
/* 퀵메뉴 */
.bottom_quick_menu {position:fixed;bottom:0;left:0;z-index:2;width:100%;}
.bottom_quick_menu ul {display:flex;}
.bottom_quick_menu ul li {flex:0 0 25%;max-width:25%;background:#0427ff;position:relative;aspect-ratio:1;}
.bottom_quick_menu ul li:not(:last-child) {border-right:1px solid #fff;}
.bottom_quick_menu ul li a {display:block;color:#fff;text-align:center;font-size:2.7778vw;font-family:'NanumSquare', sans-serif;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);height:auto;width:100%;padding-top:10.4167vw;}
.bottom_quick_menu ul li a:before {content:"";display:block;position:absolute;left:50%;transform:translateX(-50%);top:0;}
.bottom_quick_menu ul li:nth-child(1) a:before {background:url(/images/bottom_quick_icon_01.png) no-repeat;background-size:cover;width:7.6852vw;height:7.4074vw;}
.bottom_quick_menu ul li:nth-child(2) a:before {background:url(/images/bottom_quick_icon_02.png) no-repeat;background-size:cover;width:8.1481vw;height:7.4074vw;}
.bottom_quick_menu ul li:nth-child(3) a:before {background:url(/images/bottom_quick_icon_03.png) no-repeat;background-size:cover;width:11.5741vw;height:8.2407vw;}
.bottom_quick_menu ul li:nth-child(4) a:before {background:url(/images/bottom_quick_icon_04.png) no-repeat;background-size:cover;width:11.5741vw;height:8.2407vw;}